@charset "UTF-8";

/* h2
------------------------------------*/
.senmonLayout .h2Wrap{
    background-image: url("../img/senmon/h2.jpg");
}


/* c01
------------------------------------*/
.senmonLayout h3{
    border-bottom-color: #ff7800;
}
.senmonLayout .icon_li .btn, .senmonLayout .btn01{
    border-color: #ff7800;
}
.senmonLayout .icon_li .btn, .senmonLayout .icon_li .btn:link, .senmonLayout .icon_li .btn:visited,
.senmonLayout .icon_li .btn:hover, .senmonLayout .icon_li .btn:active, .senmonLayout .btn01 span{
    color: #ff7800;
}